uuid: c5fcd433-26a4-4c5e-989e-baff24c05cb3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_study_or_career
    - node.type.ct_study_career
  module:
    - options
id: node.ct_study_career.field_study_or_career
field_name: field_study_or_career
entity_type: node
bundle: ct_study_career
label: 'Study or career'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
